Subject: Urgent Issue with our chats! Susan Complain
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, Rakesh Debbarma <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Date: Tue, 28 Jun 2016 02:10:07 +0530 (IST)

Team, 

This is a great concern and we need to fix it immediately. Please check the below mentioned email from Susan and see how concerned she is regarding how we handle Survey chats. This is not for only one agent and is specifically address to all. We need to do work on this asap and get this fixed. You do not credit for your pocket so this stop arguing with the members. We do not see sorry, apologies or thank you. I do not even see a lot of promising statements to help member or say that we understand the frustration and we are sorry for the same. 

Attached is the soft skills training DOC. Please go through this and be prepared as I would be covering this with the whole team and would be working towards to make our members experience better. I do not want to see any further soft skills issues. Your questions are welcomed so keep them handy and also would be scheduling this trainng with agents in coming days as soon as I am free. 

The agents need to work on their sincere soft skills and if someone comes into chat and says “I’m upset” then explain how our process works, issue the courtesy credit and move forward – 

Pritish 
I want to address something with you to notify your agents regarding members who come in and complaint about surveys – 
To often I will see a member come in saying “I completed this survey and then at the end was disqualified” or “I 100% finished and it then got an error”, or “I completed a survey but was not yet credited” only to have the agent push back on these surveys of .25 cents, .40 cents. Etc and the chats are taking 8-10 min to address a .25 cent survey issue which in the end costs us more due to chat time used, lost chats who could not be assisted, and poor image by the member on our service. 
Too often we get tickets escalated because an agent says “member stated they completed a survey but not sure of the survey number so please address”. Please note that with the new mobile set ups members will not always get a survey ID. ..it may just say Auto Survey . we have no idea where it is coming from or who the provider is. 
Have the agent check for a click, try to get an estimated “what was the date and approx. time of the survey “ from the member, if they are upset, don’t know then have the agents explain that we will issue a courtesy credit but to note that credits are issued at the time the provider sends us the credit. 
I do not want the agents just saying “Sorry” and then tell them they are out of luck we wont credit on these surveys that are less than a $1.00. 
If the agents see that the member has a negative score, doesn’t do surveys – issue the one credit to them as we will catch this manual request when we process and we can review at that time. 
My intention is not to have the pendulum swing the other way and we give everything to anyone that asks but I do ask that we be a bit more “Customer Friendly” and less strict and 0 crediting occurring for our members who inquire about surveys. 
As a side note, I was chatting with Steve the other day due to a member who was quite upset but what concerned me was that Steve’s comment to me was “they were probably trying to scam us”….This is NOT the right attitude to have with our members…not all members are trying to cheat the system – we have 4 million members on our sites and considering how little we address with manuals that is pretty good odds right?... 
The agents need to work on their sincere soft skills and if someone comes into chat and says “I’m upset” then explain how our process works, issue the courtesy credit and move forward – 

Susan Ramaswamy 
Director of Member Services 
[email-masked] 
651-289-0746 Telephone 
Corporate.inboxdollars.com